#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gnutls
version: 0.2
id: gnutls-0.2-1YbRgBrQgYyDnx7f55JGkD
key: gnutls-0.2-1YbRgBrQgYyDnx7f55JGkD
license: GPL-3
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-gnutls/
synopsis: Bindings for GNU libgnutls
description:
    You almost certainly don'\''t want to depend on this release.
    .
    This is a pre-alpha, almost useless release; its only purpose is to enable
    TLS support in some of my other libraries. More complete bindings for GNU TLS
    will be released at a later date.
category: Network
author: John Millikin <jmillikin@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Network.Protocol.TLS.GNU
hidden-modules: Network.Protocol.TLS.GNU.ErrorT
                Network.Protocol.TLS.GNU.Foreign
abi: 469e8cfa19c2df7ca56984f3066fe235
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/gnutls-0.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/gnutls-0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/gnutls-0.2
hs-libraries: HSgnutls-0.2-1YbRgBrQgYyDnx7f55JGkD
extra-libraries:
    gnutls gnutls
include-dirs: /usr/include/p11-kit-1
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX transformers-0.5.2.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX=e910fd6d3da9da6921d94098a324d173
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
haddock-interfaces: /usr/share/doc/haskell-gnutls/html/gnutls.haddock
haddock-html: /usr/share/doc/haskell-gnutls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

